@charset "utf-8";


/*---------------------------------------

MATURINA-OPTION

----------------------------------------*/
.maturina-option{}

ul.option-color {
    display: flex;
    flex-wrap: wrap;
    gap: 20px 15px; 
    list-style: none;
    padding: 0;
    margin: 2em auto;
	width: 95%;
}

ul.option-color li {  
    width: calc((100% - (15px * 3)) / 4);
    background-color: #fff;
    border-radius: 8px;
    overflow: hidden; 
    box-shadow: 0 4px 12px rgba(0,0,0,0.08);
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    transition: transform 0.2s ease;
}
ul.option-color li p {
    margin: 0;
    line-height: 0; 
}

ul.option-color li p img {
    width: 100%;
    height: auto; 
    display: block;
}

ul.option-color li div {
    padding: 12px 10px;
    display: flex;
    flex-direction: column;
    gap: 4px;
    font-size: 14px;
}
ul.option-color li div strong {
    font-size: 15px;
    color: #333;
    display: block;
}
ul.option-color li div em {
    font-style: normal;
    font-family: var(--font-en1, sans-serif);
    color: #b95858;
    font-weight: bold;
    font-size: 12px;
}
ul.option-color li div span {
    font-size: 12px;
    color: #888;
    background: #f9f9f9;
    padding: 2px 6px;
    border-radius: 4px;
    align-self: flex-start; 
}


@media (max-width: 750px) {
    ul.option-color {
        gap: 10px;
    }
    ul.option-color li {
        width: calc((100% - 10px) / 2);
    }
    ul.option-color li div strong {
        font-size: 13px;
    }
}
	
	
/*---------------------------------------

ITEM TEMPLATE

----------------------------------------*/
.item_Container{
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 95%;
    max-width: 1200px;
    margin: 20px auto;
	gap: 20px;
	align-items: flex-start;
}
.item_Container .itemDetail{
    border: 1px solid var(--beige);
    background-color: #fff;
    padding: 50px 20px;
    box-sizing: border-box;
	flex: 1;	
}
.item_Container .itemList_navi{
    background-color: #fff;
    border: 1px solid var(--beige);
	width: 20%;
	box-sizing: border-box;
	padding: 20px;
	
}
@media (max-width: 768px) {
	.item_Container{flex-direction:column-reverse;}
	.item_Container .itemDetail{}
	.item_Container .itemList_navi{
		width: 100%;
		display: block;
		background-color:none;
	}	
}

/*---------------------------------------
NAVI
----------------------------------------*/
.accordion_menu, .second_level, .third_level {
}
.third_level li a {
    display: flex;
    align-items: center;
    text-decoration: none;
    color: #333;
}
.third_level li a::before {
    content: '＞';     
    font-family: sans-serif; 
    font-size: 10px;   
    margin-right: 8px;
    color: var(--beige);
    font-weight: bold;
}
.third_level li a:hover::before {
    color: #333; 
}



@media screen and (min-width: 769px) {
    .menu_input {
        display: none;
    }
    .menu_label {
        display: block;
        font-weight: 500;
        font-size: 14px;
        padding: 10px 0;
        border-bottom: 1px solid var(--beige);
        cursor: default;
        pointer-events: none;
        font-family: var(--font-jp2);
    }
	
    .menu_label::after {
        display: none;
    }
    .second_level {
        max-height: none !important;
        opacity: 1 !important;
        overflow: visible !important;
        padding: 10px 0 20px 0;
    }
    .style_title {
        font-size: 14px;
        color: #888;
        margin: 10px 0 5px 10px;
    }
    .third_level {
        padding-left: 20px;
    }
    .third_level li a {
        color: #333;
        text-decoration: none;
        font-size: 15px;
        line-height: 2;
    }
    .third_level li a:hover {
        color: var(--beige);
        text-decoration: underline;
    }
}
@media screen and (max-width: 768px) {
    .item_Container {
        flex-direction: column;
    }
    .item_Container .itemDetail,
    .item_Container .itemList_navi {
        width: 100%;
    }
    .navi_title {
        background: #f9f9f9;
        padding: 10px 0px 8px 15px;
        margin: 0;
        /* font-weight: bold; */
        border-bottom: 2px solid var(--beige);
        font-family: var(--font-jp2);
        letter-spacing: 2px;
        font-size: 13px;
    }
    .accordion_menu, .second_level, .third_level {
        list-style: none;
        padding: 0;
        margin: 0;
    }
    .menu_input {
        display: none;
    }
    .menu_label {
		font-family: var(--font-jp2);
        display: block;
        padding: 15px;
        border-bottom: 1px solid #eee;
        background: #fff;
        cursor: pointer;
        position: relative;
		font-size: 14px;
    }
    .menu_label::after {
        content: '+';
        position: absolute;
        right: 20px;
        color: #999;
    }
    .second_level {
        max-height: 0;
        overflow: hidden;
        opacity: 0;
        transition: 0.3s ease-in-out;
        background-color: #fcfcfc;
    }
    .menu_input:checked ~ .second_level {
        max-height: 2000px; 
        opacity: 1;
        padding-bottom: 20px;
    }
    .menu_input:checked + .menu_label::after {
        content: '-';
    }
    .style_title {
        padding: 10px 15px 5px 30px; 
        font-size: 0.9em;
        color: #666;
        margin: 0;
    }
    .third_level {
        padding-left: 45px;
    }
    .third_level li a {
        display: block;
        padding: 8px 0;
        text-decoration: none;
        color: #333;
        border-bottom: 1px dashed #eee;
    }
}


/*---------------------------------------

ITEMLIST

----------------------------------------*/
div.maturina_itemGroup{
    display: flex;
    width: 100%;
    align-items: stretch;
}
.maturina_itemGroup .hairstyle{
    flex: 0 0 45px;
    width: 45px;
    writing-mode: vertical-rl;
    -webkit-writing-mode: vertical-rl;
    text-orientation: upright;
    font-size: 15px;
    color: #fff;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
}
.maturina_itemGroup .itemBox{
    display: flex;
    flex-wrap: wrap; 
    flex-grow: 1;    
    justify-content: flex-start; 
}
.maturina_itemGroup .itemBox ul {
    list-style: none;
    padding: 0;
    margin: 0;
	    width: 50%;
    max-width: 50%;
    flex: 0 0 50%;
/*    width: 33.333%; 
    max-width: 33.333%; 
    flex: 0 0 33.333%;  */
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-left: none; 
}
.maturina_itemGroup .itemBoxTitle {
    background-color: #606060;
    color: #fff;
    font-size: min(3vw, 14px);
    text-align: center;
    padding: 7px 0;
}

/*@media (max-width: 900px) {
    .maturina_itemGroup .itemBox ul {
        width: 50%;
        max-width: 50%;
        flex: 0 0 50%;
    }
}*/
@media (max-width: 550px) {
/*    .maturina_itemGroup {
        flex-direction: column; 
    }
    .maturina_itemGroup .hairstyle{
        writing-mode: horizontal-tb; 
        -webkit-writing-mode: horizontal-tb;
        flex: 0 0 auto;
        width: 100%;
        padding: 10px;
    }*/
	.maturina_itemGroup .hairstyle{
		flex: 0 0 30px;
		width: 30px;
	}	
	  .maturina_itemGroup .itemBox ul {
        width: 100%;
        max-width: 100%;
        flex: 0 0 100%;
        border-left: 1px solid #ccc; 
    }

}
.straight{
	background-color:#8389c8;
	letter-spacing:0.1em;
	}
.natural{
	background: #db5e67;
	letter-spacing:0.1em;
	}
.softcurl{
	background: #f7af52;
	letter-spacing:0.1em;
}
.gray{
	background: #867f76;
	letter-spacing:0.1em;
	border-bottom:1px solid #ccc;
	}
.itemBoxTitle{
	background-color:#867f76;
	color:#fff;
	font-size:0.9em;
	text-align:center;
	padding:7px 0;
	letter-spacing:0.1em;
}

h3{
	font-size:245%;
	font-family:Tahoma, Geneva, sans-serif;
	letter-spacing:0.02em;
	color:#333;
	margin-bottom:0.25em;
	}
h3 span{
	font-size:14px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}

.maturina_itemGroup p.button {
	display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 85%;
    max-width: 173px;
    background-color: #e5e0d2;
    color: #3e3737;
    font-size: 12px;
    font-weight: bold;
    margin: 1.5em 0.5em 1.5em auto;
    padding: 8px 15px 8px 10px;
    text-align: center;
    border-radius: 3px;
    transition: all 0.3s ease;    
}

.maturina_itemGroup p.button::after {
    content: '';
    position: absolute;
    right: 10px;
    width: 5px;
    height: 5px;
    border-top: 2px solid #3e3737; 
    border-right: 2px solid #3e3737; 
    transform: rotate(45deg); 
    transition: all 0.3s ease;
}

.maturina_itemGroup a:hover > p.button {
    background-color: #c4b07d; 
    color: #fff;              
    box-shadow: 0 4px 8px rgba(0,0,0,0.2);
}

.maturina_itemGroup a:hover > p.button::after {
    border-color: #fff;       
    right: 7px;             
}

.itemMass{
	padding:1em 0 0.2em 0;}

.maturina-select-hairColortip {
  display: flex;
  justify-content: space-between; 
  margin: 1em 0 3em 0;
  flex-wrap: nowrap; 
  gap: 8px;
  list-style: none;
  padding: 0;
  width: 100%;
}

.maturina-select-hairColortip > li {
  width: calc(100% / 6);
  box-sizing: border-box;
}

.maturina-select-hairColortip li div {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 5px;
}

.maturina-select-hairColortip li div p.hairColor {
  width: 100%;
  max-width: 65px; 
  margin: 0;
}
.maturina-select-hairColortip li div p.hairColor img{
	border-radius: 6px;
}

.maturina-select-hairColortip li div ul {
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: center;
  font-size: 13px; 
  line-height: 1.2;
}

.maturina-select-hairColortip li div ul li:first-child {
  min-height: 3.5em;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
}

@media (max-width: 1000px) {
  .maturina-select-hairColortip {
    flex-wrap: wrap;
    gap: 20px 10px;
  }
  .maturina-select-hairColortip > li {
    width: calc((100% - 20px) / 3);
  }
}
@media (max-width: 550px) {
  .maturina-select-hairColortip > li {
    width: calc((100% - 10px) / 2);
  }
}





/*------------------------------------------------

ITEM

-------------------------------------------------*/

.youtube_frame{
	margin: 0 auto;
	max-width: 670px;
}

.youtube {
    position: relative;
    width: 100%;
    padding-top: 56.25%; 
    margin-bottom: 1.5em;
}

.youtube iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    border: none;
}

.maturina-select-htitle{
    font-size: 36px;
    font-family: Georgia, "Times New Roman", Times, "serif";
    letter-spacing: 1px;
    margin-bottom: 1em;
    transform: rotate(.03deg);
    color: #525244;
}

h3.maturina-select-htitle span {
    font-size: 17px;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    transform: rotate(.03deg);
    font-weight: bold;
}
.select-step{
    color: #a68e6b;
    font-weight: bold;
    border-left: 6px solid #a68e6b;
    padding-left: 10px;
    font-size: 20px;
    margin-bottom: 14px;
}
.select-step2{
    line-height: 1.8;
    margin-bottom: 20px;
}


.bd-left-0{
	border-left:none!important;}	

/*-------------------------------------------商品詳細------------------------------------------------*/

.supp{
	display:flex;
	flex-wrap: wrap;
	gap:10px;
	margin-top: 1.3em;
}
.supp li{
	border: 1px solid #9e9b87;
    padding: 6px 10px;
    font-size: 13px;
    font-weight: 600;
    font-family: var(--font-jp2);
    color: #423b07;
    border-radius: 3px;
    background-color: #f7f6f4;
}
.itemDetail .box {
	display:flex;
	flex-wrap: wrap;
	width:100%;
	align-items:flex-start;
	gap:30px;
	margin-bottom: 5em;
}
.itemDetail .box .product-gallery{
	width: 45%;
}
.itemDetail .box .product-text{
	flex: 1;
}

	@media (max-width: 768px) {
		.itemDetail .box {margin-bottom: 0;}
		.itemDetail .box .product-gallery{
			width: 90%;
			display: block;
			margin: 0 auto;
		}
		.itemDetail .box .product-text{
			margin-bottom: 5em;
		}

	}


.itemDetail .box .product-gallery .main-visual{
	position: relative;
	margin-bottom: 15px;
}
.itemDetail .box .product-gallery .main-visual .illust2{
	position: absolute;
	bottom: 0;
	left: 9px;
}

.itemDetail .box .product-gallery .main-visual img{
	width:100%;
	height:auto;
}
.thumbnails{	}
.thumbnails ul.thumb-list{
	display: flex;
	flex-wrap: wrap;
	gap:10px;
}

	@media (max-width: 768px) {
		.itemDetail .box .product-gallery .main-visual .illust2 {
			bottom: -8px;
			left: -13px;
		}
		.thumbnails{
		margin-top: 21px;
		}
	}


.thumbnails ul.thumb-list li{
	width: calc((100% - (10px * 2)) / 3);
}

.product-text .pt_read{
	position: relative;

}

.item_feature{
	display: flex;
	flex-wrap: wrap;
}

dl.itemColor {
	width: 100%;
    max-width: 480px;
}		
dl.itemColor dt{
	margin-bottom: 1em;
}		
.itemColor ol{
    gap: 7px;
    display: flex;
    flex-wrap: wrap;
}
.itemColor ol li{
	width: calc((100% - (7px * 5)) / 6);
}

p.itemPrice {
    margin-top: 18px;
    font-size: 27px;
    font-family: Verdana, Geneva, sans-serif;
    padding-left: 4px;
    font-weight: bold;
    color: #333;
    margin-bottom: 30px;
}
p.itemPrice span {
	font-size: 13px;
    padding: 0 2px;
    letter-spacing: 1px;
    font-weight: normal;
}




/*----合成繊維総手植えストッパー付き----*/

div.itemFeatCbox {
}
div.itemFeatCbox table {
	width: 300px;
}
div.itemFeatCbox table td.td01 {
	padding: 3px;
}
div.itemFeatCbox table td.td02 {
	background-color: #640125;
	color: #fff;
	padding: 4px;
	font-size: 80%;
	text-align: center;
	vertical-align: middle;
}



/*-----コンセプト-----*/

.grayhairBox{
	display:flex;
	flex-wrap: wrap;
	justify-content:space-between;
	gap:20px;
	}
  .grayhairBox.skinnetBox{
    margin: 10px 0;
  }
.grayhairBox .grayhair_text{
	width:55%;
	line-height: 1.5;
	}
.grayhairBox .grayhair_img{
	width:40%;
	}



@media (max-width: 768px) {
.grayhairBox .grayhair_text{ width: 100%; display: block;}
.grayhairBox .grayhair_img{ width: 100%; display: block;}
	
}

.grayhairBox .grayhair_text.skinnet-text{
	width:58%;
	}
.grayhairBox .grayhair_text ul{
	margin:0.2em 0 1em 0;
	}

.grayhairBox .grayhair_text ul li{
	font-size:90%;
	margin-bottom:3px;
    text-indent: -1em;
  padding-left: 1em;
	}

.grayhairBox .grayhair_text ul li:before{
	content:'※'
	}

.grayhairBox.skinnetBox .grayhair_img{
	width:42%;
	}
.grayhairBox .grayhair_img ul{
display:flex;
justify-content:space-between;
}
.grayhairBox .grayhair_img ul li{
width:29%;
}
.grayhairBox .grayhair_img ul li img{
width:100%;
height:auto;
}
.grayhairBox .grayhair_img ul li span{
font-size:0.75em;}

.grayhairBox .grayhair_img .skinnet img{
	width:100%;
	height:auto;}






/*-------------------------------------------商品詳細------------------------------------------------*/

.tag{
	background-color: #f0f0f0; 
	border: 1px solid #9e9d9c; 
	padding: 4px 14px; 
	font-size: 15px;
}

/*--------ベースサイズ毛長----------*/

div.itemFeat {
	width: 100%;
    display: flex;
    margin-top: 2em;
	margin-bottom: 2em;
    align-items: flex-start;
	gap:10px;
}
div.itemFeatAbox {
	width:40%;
	}
div.itemFeatAbox p{
	display: block;
	margin-bottom: 10px;
}

div.itemFeatAbox img{
	width:auto;
	height: auto;
	max-width: 100%;
	}
div.itemFeatAbox p.center{
	text-align:center;
	}
div.itemFeatBbox {
	width: 55%;
}
div.itemFeatBbox p{
	display: block;
	width: 100%;
	margin-bottom: 10px;
	}
div.itemFeatBbox dl {
	display: flex;
	border: 1px solid #929292;
	border-bottom: none;
	font-size: 15px;
}
div.itemFeatBbox dl:last-of-type{
	border-bottom: 1px solid #929292;	
}
div.itemFeatBbox dl dt{
	width: 67%;
	padding: 7px 3px 3px 3px;
	text-align: center;
	box-sizing: border-box;
}
div.itemFeatBbox dl dd{
	text-align: center;
	font-weight: bold;
	padding: 10px 0;
	width: 33%;
	box-sizing: border-box;
}




/*----合成繊維総手植えストッパー付き----*/

div.itemFeatCbox {
}
div.itemFeatCbox table {
	width: 300px;
}
div.itemFeatCbox table td.td01 {
	padding: 3px;
}
div.itemFeatCbox table td.td02 {
	background-color: #640125;
	color: #fff;
	padding: 4px;
	font-size: 80%;
	text-align: center;
	vertical-align: middle;
}



p.note{
	font-size:0.85em;
	}
	


	
/*------------------------------------------------------------

#relation

------------------------------------------------------------*/
.relation,
#relation {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    width: 95%;
    max-width: 1200px; 
    margin: 3em auto;
    padding: 0;        
    list-style: none; 
}

.relation li,
#relation li {
    box-sizing: border-box;
    width: calc((100% - (20px * 3)) / 4); 
    margin-bottom: 25px; 
}
.relation li a,
#relation li a {
    text-decoration: none;
    color: inherit;
    display: block;
    position: relative; 
}

.relation .rel_pic,
#relation .rel_pic {
    width: 100%;
    height: auto;
    display: block;
    padding: 2px;
    border: 1px solid #ddd;
    box-sizing: border-box;
    background-color: #fff;
}

.relation .rel_icon,
#relation .rel_icon {
    width: 30%; 
    height: auto;
    position: absolute;
    bottom: 4em; 
    left: 5px;
    image-rendering: -webkit-optimize-contrast; 
}
.relation .rel_txt,
#relation .rel_txt {
    margin: 5px 0 0 0;
    font-size: 13px; 
}
.relation .rel_txt span,
#relation .rel_txt span {
    display: block;
    line-height: 1.4; 
    text-align: right;
}

.relation .rel_txt .pro_num,
#relation .rel_txt .pro_num {
    font-weight: bold;
    font-family: Arial, sans-serif;
	display: block;
    margin-top: 2px;
}

@media screen and (max-width: 768px) {
.relation li,
#relation li {
    box-sizing: border-box;
    width: calc((100% - (20px * 2)) / 3); 
    margin-bottom: 25px; 
}
}
@media screen and (max-width: 600px) {
    .relation li,
	#relation li {
        width: calc((100% - 20px) / 2); 
    }
}


	
/*------------------------------------------------------------


------------------------------------------------------------*/


/*白黒混合*/
/*
.grayhairBox{
	color:#5a482b;
}

.grayhairBox .grayhair_text ul{
	margin:0.2em 0 1em 0;
	}

.grayhairBox .grayhair_text ul li{
	font-size:90%;
	margin-bottom:7px;

	}

.grayhairBox .grayhair_text ul li:before{
	content:'※'
	}

.grayhairBox .grayhair_img ul{
display:flex;
justify-content:space-between;
}
.grayhairBox .grayhair_img ul li{
width:29%;
}
.grayhairBox .grayhair_img ul li img{
width:100%;
height:auto;
}
.grayhairBox .grayhair_img ul li span{
font-size:0.75em;}
	
.grayhairBox .grayhair_img p.skinnet img{
	width:100%;
	height:auto;}*/



/*---------------------------------------

 text

----------------------------------------*/

p.read01 {
	color: #451c1e;
    font-size: min(5vw, 28px);
    margin: 1em 0;
    font-family: var(--font-jp-min);
}

p.read02 {
	font-size: 150%;
	line-height: 2.5em;
	margin: 0;
}
p.read03 {
	color: #b7282e;
	margin: 0;
	font-weight: bold;
}
p.read03 span {
	background-color: #f8964d;
	padding: 0 5px;
	-webkit-border-radius: 5px; /* Safari,Google Chrome用 */
	-moz-border-radius: 5px; /* Firefox用 */
	border-radius: 5px;
	margin-left: 5px;
	color: #ffffff;
}

p.read04 {
	font-size:90%;
	margin-top:20px;
	}


/*商品名*/
.itemTitle1, .itemTitle2, .itemTitle3{
	color:#221815;
	}

p.itemTitle {
	    margin-top: 1.3em;
}
p.itemTitle2 {
	font-size: min(6vw, 23px);
    font-weight: 500;
    margin: 0;
    letter-spacing: 0.1em;
	font-family: var(--font-jp2);
}
p.itemTitle3{
    font-family: Arial, Helvetica, sans-serif;
    margin: 2px 0 0 0;
    font-size: min(9.3vw, 43px);
    font-weight: 600;
    letter-spacing: 3px;
    line-height: 1;
	}

p.itemTitle3.dw{
	color: #6394de;
    vertical-align: text-top;
    border-bottom: 4px solid #6394de;
    border-image: linear-gradient(to right, #6394de 0%, #fff 100%);
    border-image-slice: 1;
    display: block;
}
p.itemTitle3.nw005,
p.itemTitle3.nw007,
p.itemTitle3.nw006,
p.itemTitle3.fw003,
p.itemTitle3.fw004
{
color: #9c639f;
    vertical-align: text-top;
    border-bottom: 4px solid #c21500;
    border-image: linear-gradient(to right, #9c639f 0%, #fff 100%);
    border-image-slice: 1;
    display: block;
 }


p.itemTitle3.nw001,
p.itemTitle3.nw004,
p.itemTitle3.hw001,
p.itemTitle3.fw001
{
    color: #e4971b;
    vertical-align: text-top;
    border-bottom: 4px solid #c21500;
    border-image: linear-gradient(to right, #e4971b 0%, #fff 100%);
    border-image-slice: 1;
    display: block;
    margin-top: 10px;
}

p.itemTitle3.nw002,
p.itemTitle3.nw003,
p.itemTitle3.hw002,
p.itemTitle3.fw002
{
    color: #dd667a;
    vertical-align: text-top;
    border-bottom: 4px solid #c21500;
    border-image: linear-gradient(to right, #dd667a 0%, #fff 100%);
    border-image-slice: 1;
    display: block;
    margin-top: 10px;
}